## octave-mvn 1.1.0

=== debian/changelog ===
octave-mvn (1.1.0-5) unstable; urgency=medium

  * d/control:
    + Update Homepage URL
    + Bump Standards-Version to 4.7.2 (no changes needed)
    + Drop “Rules-Requires-Root: no”, which is now the default
  * d/copyright: Update Source URL
  * d/u/metadata:
    + Add upstream repository URL
    + Update Bug-Database URL
  * d/watch: Convert to format version 5
  * d/s/lintian-override: Override Lintian warning
    debian-watch-lacks-sourceforge-redirector

 -- Rafael Laboissière <rafael@debian.org>  Tue, 14 Oct 2025 02:47:54 -0300

octave-mvn (1.1.0-4) unstable; urgency=medium

  * d/copyright:
    + Accentuate my family name
    + Update copyright years for debian/* files
  * Set upstream metadata fields: Archive.
  * d/watch:
    + Bump to format version 4
    +  Adjust for new URL at gnu-octave.github.io
  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)
  * Build-depend on dh-sequence-octave
    + d/control: Ditto
    + d/rules: Drop the --with=octave option from dh call
  * d/s/lintian-override: Override Lintian warning
    debian-watch-lacks-sourceforge-redirector

 -- Rafael Laboissière <rafael@debian.org>  Mon, 05 Dec 2022 09:23:09 -0300

octave-mvn (1.1.0-3) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Bump debhelper compatibility level to 13
  * d/u/metadata: New file

 -- Rafael Laboissière <rafael@debian.org>  Tue, 28 Jul 2020 09:20:10 -0300

octave-mvn (1.1.0-2) unstable; urgency=medium

  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.3.0
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 02 Jan 2019 22:56:41 -0200

octave-mvn (1.1.0-1) unstable; urgency=low

  * Initial release (closes: #900104)

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 30 Jun 2018 10:20:35 -0300
