=== debian/control ===
Source: octave-mvn
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Rafael Laboissière <rafael@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-octave
Standards-Version: 4.7.2
Homepage: https://gnu-octave.github.io/packages/mvn/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-mvn.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-mvn
Testsuite: autopkgtest-pkg-octave

Package: octave-mvn
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}
Description: multivariate normal distribution clustering for Octave
 This package contains multivariate normal distribution clustering and
 utility functions for Octave, a scientific computation software. It
 implements different divergence techniques for similarity computation
 and also include a k-means clustering method for the multivariate
 Gaussians and a method to compute native self-organizing maps for
 multivatiate Gaussians and their divergences.
 .
 This Octave add-on package is part of the Octave-Forge project.
